import { Pipe, PipeTransform } from '@angular/core';

@Pipe({
  name: 'refundSource'
})
export class RefundSourcePipe implements PipeTransform {

  transform(value: number): string {
    switch (value) {
      case 1:
        return '话费退款';
      case 2:
        return '优选商品退款';
    }
  }

}
